This is a quadcopter buildt with the esp32. the code uses the two fast cores. 
The reason i'm using the esp32 is that any other arduino boards i tried didn't work. So i thougt i would give it a try.

the code is still in progress.


//////// Setup /////////
No.1 install all the libraries needed.
No.2 add the board manager https://dl.espressif.com/dl/package_esp32_index.json 
No.3 search for "esp32" in boards manager and add the first one.